""" Modify ISIS metric workflow description

Revision ID: fvd7mfcfbs1q
Revises: 1ec810b289c0
Create Date: 2024-06-19 11:17:08.539591

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = 'fvd7mfcfbs1q'
down_revision = '1ec810b289c0'
branch_labels = None
depends_on = None


def upgrade() -> None:
    conn = op.get_bind()
    conn.execute(
        sa.text("""UPDATE workflows SET description = 'Modify ISIS metric' WHERE name = 'modify_isis_metric'""")
    )


def downgrade() -> None:
    pass
